"""
This is a build file for the 
"""
from setuptools import setup, find_packages
import os
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read() 
setup(
    name = "parse-edi",
    version = "1.0.1",
    author = "Vanderbilt University Medical Center",
    author_email = "steve.l.nyemba@vanderbilt.edu",
    license = "MIT",
    packages=['edi'],
    keywords=['healthcare', 'edi','x12','mongodb','couchdb','rabbitmq','file','read','write','s3'],
    install_requires = [
        'data-transport@git+https://dev.the-phi.com/git/steve/data-transport.git',
        'pymongo','numpy','cloudant','pika','boto','flask-session','smart_open'],
    url="https://hiplab.mc.vanderbilt.edu/tools",
    use_2to3=False,
    long_description=read('README.md'),
    convert_2to3_doctests=['README.md'],
    #use_2to3_fixers=['your.fixers'],
    use_2to3_exclude_fixers=['lib2to3.fixes.fix_import'],
    )
